/*
Theme Name: Chameleon-CMM
Theme URI: -
Description: Child theme basado en Chameleon (requiere tener instalado este tema para funcionar)
Author: Cristián Murillo, Sixto Maulen
Author URI: http://www.cmm.uchile.cl
Template: Chameleon
Version: 1.1
*/

@import url("../Chameleon/style.css");
@import url("cmmfonts/cmmfonts.css"); /* agregado en 20160316 */

#slogan {
margin-top: 75px;
margin-left: 10px !important;
width: 285px;
	line-height: 1.2;
	height: 25px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	visibility: hidden;
}

#parent-org {
	/* 2013mayo23 */
/*height: 120px;*/
height: 75px;
margin-top: 25px;
}

#parent-org img {
	float: right;
		/* 2013mayo24 */
	margin-right: 30px;
}

#parent-org a img.lastlogo {
/* 2013mayo24 */
float: right;
margin-right: 10px;
}

#parent-org2 {
/* 2013mayo23 */
height: 120px;
margin-top: 25px;
}

#parent-org2 img {
float: right;
margin-right: 48px;
}

#cmm-header-links { float: left; padding-top: 7px; padding-right: 15px; }

#cmm-header-links a { color: #929292; }

#cmm-header-links a:hover { color: #d0d0d0; text-decoration: none; }

/* =Global
----------------------------------------------- */

body {
	background: #a6c38a;
}


/* Text elements */

h1, h2, h3, h4, h5, h6 {font-family: 'CMMDIN',Arial,sans-serif !important;
font-weight: 300; letter-spacing: 0.03em;
}

/* Sub title*/
.sub_title {
	margin-left: 45px;
	padding-bottom: 15px;
}

/* Links */
a {
	color: #cc3333;
	text-decoration: none;
}

.entry-title,
.entry-header .entry-meta {
	padding-right: 76px;
}
.entry-title {
	clear: both;
	color: #222;
	font-family: 'CMMDIN', sans-serif;
	font-size: 26px;
	font-weight: 300;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}
.entry-title,
.entry-title a {
	color: #222;
	text-decoration: none;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #1982d1;
}

.singular .entry-title {
	color: #a6c38a;
	font-family: 'CMMDIN', sans-serif;
	font-size: 36px;
	font-weight: 300;
	line-height: 48px;
}

/*  Por revisar  */
#et_pt_portfolio_gallery { margin-left: -41px; margin-right: -51px; }
#et_pt_portfolio_gallery_2 { margin-left: -0px; margin-right: -51px; }
.et_pt_portfolio_item { margin-left: 35px; }
.et_portfolio_small { margin-left: -40px !important; }
.et_portfolio_small .et_pt_portfolio_item { margin-left: 32px !important; }
.et_portfolio_large { margin-left: -26px !important; }
.et_portfolio_large .et_pt_portfolio_item { margin-left: 11px !important; }

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body {
/* font-size: 12px */
/*color: #929292;*/
line-height: 20px;
font-family:'CMMDIN',Arial,Verdana,sans-serif !important;
font-size: 13px;
color: #888;
background:#f4f4f4 url(images/body-bg.png);
padding-top: 0;
padding-bottom:98px;
}

p { 
/*padding-bottom: 10px;*/
padding-bottom: 20px;
/*line-height: 24px;*/ 
line-height: 2;
}

h6 { font-size: 22px; /*border-top: 1px solid #ececec;*/ 
margin-left: 1px; margin-top: 1px; margin-bottom: 1px; background-color: #f1f1f1; /*-webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px;
	box-shadow: 3px 3px 11px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 3px 11px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 3px 11px 1px rgba(0, 0, 0, 0.1); */
	text-shadow: 1px 1px 1px #ffffff;
	padding: 15px 10px 25px;
	text-align: right;
	border-bottom: 1px solid #cbc4c4;
	border-right: 1px solid #cbc4c4;
	border-left: 1px solid #cbc4c4;
	border-top: 5px solid #cc1e21;
	}
	
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#supracontainer { background: transparent url(images/esferas_bg03.png) no-repeat center top; }

p#slogan { font-family: 'CMMDIN', Arial, sans-serif;}

p.description { color: #929292; font-size:14px !important; font-family: 'CMMDIN', Arial, sans-serif; font-weight: lighter; padding-bottom: 0;
	/* Kreon reemplazada por Exo */
	padding-top: 20px;
	margin-top: 25px;
	border-top: 1px solid #f1f1f1;
}

#category-inner { padding-bottom: 28px; }

.post p.meta-info { padding-bottom:9px; padding-top: 9px; 
/*font-family: 'CMMDIN', Arial, sans-serif; font-weight: lighter; font-size: 15px;*/ 
font-family:Georgia,serif; font-size:12px; font-style:italic;
text-transform:uppercase; color:#9E9E9E;
/*color: #d0d0d0;*/ border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; margin-bottom: 11px; }

.post p.meta-info a, p.description a { /*color: #929292;*/ color: #646464; text-decoration: none; }

.post p.meta-info a:hover, p.description a:hover { color: #111; }

.post-thumbnail { display:block; float:left; position:relative; margin-right: 35px; margin-top: 6px;
	margin-bottom: 15px;
}

/* 20160316 social icons */
/*#et-social-icons { float: left; padding-top: 9px; padding-right: 20px; }*/
				#et-social-icons  a { 
				padding-left: 3px; 
				/*color:#ccc;*/ 
				text-decoration:none;
				}
				#et-social-icons  a:hover { 
				padding-left: 3px; color:#aaa; text-decoration:none;
				}
				#et-social-icons a span {
				top: -1px;
				position: relative;
				}

#search-form #searchinput { background: none; border: none; float: left; margin: 5px 7px 0 5px; width: 114px; padding-left: 9px; font-size: 11px; font-family: 'CMMDIN',Verdana, Arial, sans-serif; color: #a3a3a3; text-shadow: 1px 1px 0px #ffffff; font-style: normal; }

#category-name h3 { font-family: 'CMMDIN', Arial, sans-serif; }
#category-name p { font-family: 'CMMDIN', Arial, sans-serif; }
h3.title, #et-control-panel h3.control_title { font-family: 'CMMDIN', Arial, sans-serif; }

/* From Blog */

#from-blog { float: left; margin-left: 5px; width: 100%; margin-right: 85px; } 

/* Featured */
h2.featured-title a { text-decoration: none; color: #ffffff; letter-spacing: 0.3px; }

/* Services */
h3.title, #et-control-panel h3.control_title { 
color: #1d1d1d; 
font-weight: lighter; 
font-size: 20px;
letter-spacing: 0.3px;
}

#breadcrumbs { 
font-family: 'CMMDIN', Arial, sans-serif; 
/* 20160311 especifica peso, etc */
font-size:14px; 
font-weight: 300; 
padding-top:17px; padding-left: 48px; color: #1d1d1d; margin-bottom: 28px;}
h1.category-title { font-family: 'CMMDIN', Arial, sans-serif; }
p.description { font-family: 'CMMDIN', Arial, sans-serif; }
h2.title { font-family: 'CMMDIN', Arial, sans-serif; }
.post p.meta-info { font-family: 'CMMDIN', Arial, sans-serif; }
a.read-more, .reply-container a, #commentform input#submit  { font-family: 'CMMDIN', Arial, sans-serif; }

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

ul#top-menu li { padding: 0px 9px; }
	ul#top-menu a { font-size: 15px; font-family: 'CMMDIN', Arial, sans-serif !important; color: #393939; text-decoration: none; font-weight: lighter; /*letter-spacing: 0.01em;*/ }
	ul#top-menu a:hover, ul#top-menu > li.sfHover > a { color: #427d8b;}
	ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a { color: #427d8b !important; font-weight: normal; }
	
ul#top-menu ul { width: 189px; background: #fff; border: 0 1px 1px 1px solid #efefef; top: 34px !important; /*padding: 8px 0;*/ padding: 0 0 8px 0; z-index: 9999px;
display: none;
	line-height: 1.75em;
-webkit-border-radius: 8px;
-webkit-border-top-left-radius: 0px !important;
-webkit-border-top-right-radius: 0px !important;
-moz-border-radius: 8px;
-moz-border-radius-topleft: 0px !important;
-moz-border-radius-topright: 0px!important;
border-radius: 8px;
border-top-left-radius: 0px !important;
border-top-right-radius: 0px !important;
	border-top-style: none;
	border-top-width: 0;
}
	ul#top-menu ul li { padding: 0; background: url(images/menu-separator.png) no-repeat;}
		ul#top-menu ul li a { padding: 5px 10px; width: 170px; }
	
		ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul { /*top: -12px !important;*/ top: -1px !important; left: 190px !important; }
		ul.children li a { font-size: 13px !important; }
		ul.children li a:hover {
	background: #f8f8f8 url(images/menu-separator.png) no-repeat;
}

/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

h2.featured-title { font-family: 'CMMDIN', Arial, sans-serif; }
a.readmore { font-family: 'CMMDIN', Arial, sans-serif; }

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

h3#comments { font-family: 'CMMDIN', Arial, sans-serif; }
span.fn, span.fn a { font-family: 'CMMDIN', Arial, sans-serif; }

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

		#footer-widgets { padding: 33px 48px 0; }
		#footer-copyright { font-family: 'CMMDIN', Arial, sans-serif; }
		#footer h4.widgettitle { font-family: 'CMMDIN', Arial, sans-serif; }
		/* 2013mayo24 */
		p#copyright { float:right; color:#cdcdcd; text-shadow: 1px 1px 1px #ffffff; padding-bottom:20px; padding-right: 48px;
					  text-align: right !important;
					}
		
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

.wp-pagenavi { font-family: 'CMMDIN', Arial, sans-serif; }

/*------------------------------------------------*/

#left-area div.entry.post.clearfix h6 a {
	background: url(images/arrow01.png) no-repeat right center;
	padding-right: 20px;
	display: inline-block;
	padding-bottom: 2px;
	padding-left: 10px;
	border-left: 1px solid #b1b1b1;
	margin-top: 5px;
	margin-bottom: 5px;
}

#left-area div.entry.post.clearfix h6 a:hover {
	text-decoration: none;
	/*color: #656565;*/
}

/*------------------------------------------------*/
/*-----------------[PAGE TEMPLATES]---------------*/
/*------------------------------------------------*/

	p.et_pt_blogmeta { border-bottom:1px solid #EBEBEB; border-top:1px solid #EBEBEB; color:#9E9E9E; font-family:Georgia,serif; font-size:12px; font-style:italic; margin-bottom:11px; padding:8px 5px 7px 4px; text-transform:uppercase; }
		p.et_pt_blogmeta a { color:#646464; }
		p.et_pt_blogmeta a:hover { color:#111; text-decoration: none; }	

.cmmportfolio_title_container {
	position: relative;
	min-height: 100px;	
}

h2.et_pt_cmmportfolio_title {
	/*min-height: 96px;*/
	/*bottom: 0;*/
	position: absolute;
}

.et_pt_cmmportfolio_item { 
	margin-left: 17px !important;
	background-color: #efefef;
	/*min-height: 400px;*/	
	padding: 10px 10px 3px;
	float: left;
	width: 272px;
	background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(239,239,239,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(50%,rgba(239,239,239,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

h2.et_pt_cmmlabportfolio_title {
	position: absolute;
	font-size: 20px;
}

h2.et_pt_cmmprojportfolio_title {
	position: absolute;
	font-size: 20px;
}

h4.et_pt_old_project_title {
	position: absolute;
	font-size: 14px;
}

.cmmresearchportfolio_title_container {
	position: relative;
	min-height: 85px;	
}

.et_pt_cmmresearchportfolio_item { 
	margin-left: 17px !important;
	background-color: #efefef;	
	padding: 10px 10px 3px;
	float: left;
	width: 272px;
	background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(239,239,239,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(50%,rgba(239,239,239,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.et_pt_cmmportfolio_row { margin-bottom: 35px; }

.et_pt_old_project_row { margin-bottom: 15px; }

/*-----------------[Home]---------------*/

/* update 2013mar27 */
.sitemap-col { float: left; margin: 0 2% 10px 0; width: 49% !important; }


.service_title_container {
	position: relative;
	min-height: 45px;
}

#noticias_home { margin-bottom: 40px; }
	.noticia { float: left; width: 244px; margin-right: 66px; }

.noticia_title_container {
	position: relative;
	min-height: 45px;
}

#bns-featured-category-2, #bns-featured-category-3 {
	float: left; margin-left: 0px; width:244px; margin-right: 66px; margin-bottom: 15px;
}

#bns-featured-category-4 {
	float: right; margin-left: 0px; width: 244px; margin-right: 0px; margin-bottom: 15px;
}

#bns-featured-category-2 div.hentry, #bns-featured-category-3 div.hentry, #bns-featured-category-4 div.hentry {
	padding: 10px 10px 10px 0;
}

#bns-featured-category-2 div.bnsfc-content p, #bns-featured-category-3 div.bnsfc-content p, #bns-featured-category-4 div.bnsfc-content p {
	padding-bottom: 10px;
}

.bns-featured-category strong a {
  font-weight: normal;
}

/*-----------------[Labs]---------------*/
#l_lab_data {
	/*width: 200px;*/
	min-height: 60px;
	padding: 10px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	/*border: 1px solid #dadada;*/
	background-color: #f9f9f9;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1); -moz-box-shadow:0px 0px 6px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
	border-top: 1px solid #ffffff;
}

/*-----------------[People]---------------*/

.post_people { 
	padding: 5px 17px 15px;
	width: 250px;
	float: left;
	height: 220px;
	margin: 25px 5px 0 0;
}

.post_people_support-staff { 
	padding: 5px 17px 5px;
	width: 250px;
	float: left;
	height: 100px;
	margin: 15px 5px 0 0;
}

img.idphoto {
	padding: 0 5px 10px 0;
}

img.people_gallery {
	width: 100px !important;
}

/*update:2013mayo07*/
img.people_profile{
width: 200px !important; height:240px !important;
}

#p_origin, #p_olddata, #p_affiliation, #p_work {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #dadada;
	margin-top: 10px;
}

#p_acad_degree, #p_links, #p_comments, #p_res_int {
	padding-top: 10px;
	padding-bottom: 10px;
}

#p_person_data {
	min-height: 60px;
	padding: 10px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	background-color: #f9f9f9;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1); -moz-box-shadow:0px 0px 6px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
	border-top: 1px solid #ffffff;
	margin: 5px 0;
	/*width: 75%;*/
}

#cargo {
	font-weight: bold;
}

/*update:2013dic05*/
#p_cargo {
	margin-bottom: 3px;
	padding: 3px 0;
	font-size: 0.85em;
	text-transform: uppercase;
	border-bottom: 1px dotted #cecece;
}

/*update:2013mar25*/

div.person_data_section {
border-top: 1px solid #dadada;
border-bottom: 1px solid #dadada;
margin-top: 5px;
padding-top: 5px;
margin-bottom: 5px;
padding-bottom: 5px;
}

#cargo, #p_acad_degree strong, #p_affiliation strong, #p_work strong, #p_person_data strong, #p_lab strong, #p_res_area strong, #p_res_int strong, div.person_data_section strong {
color: #555;
}

div.warning_inactive_person {
padding: 7px 10px;
position: relative;
top: -15px;
border-top: 1px solid #cc3333;
border-bottom: 1px solid #cc3333;
color: #cc3333;
text-align: center;
}

/* agregado en 2013abril12 */
div.distinguished .et_pt_cmmportfolio_row {
margin-bottom: 10px;
}

div.distinguished {
border-bottom: 1px solid #eaeaea;
width: 97%;
/*background-color: #fbfbfb;
border-top: 1px solid #ccc;*/
background: url(../Chameleon/images/top-category-bg.png) no-repeat center top #fbfbfb;
/* agregado en 20160315 */
margin-bottom: 20px;
padding-bottom: 10px;
}

/*-----------------[Visitor]---------------*/

.post_visitor { 
	padding: 5px 17px 15px;
	margin: 15px 0 0 0;
	border-bottom: 1px solid #dadada;
}

.notaficha {
	padding: 10px 0 5px;
}

.visitor_entry_dates {
	width: 200px;
	float: right;
}

.visitor_entry_origin {
	width: 300px;
	padding-right: 25px;
	border-right: 1px solid #dedede;
	float: left;
	min-height: 40px;
}

.visitor_entry_origin_2 {
	width: 300px;
	padding-right: 25px;
	/*border-right: 1px solid #dedede;*/
	float: left;
	min-height: 40px;
}

div.post_visitor.entry.clearfix h3.title, .listapersonas {
	padding-bottom: 10px;
}

/*-----------------[Events]---------------*/

#ev_date {
	padding-top: 10px;
	padding-bottom: 10px;
}

#ev_info {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #dadada;
	margin-top: 10px;
}

/*-----------------[Iconos - IcoMoon]---------------*/

@font-face {
font-family: 'cmmiconset';
src:url('icons/fonts/cmmiconset.eot');
src:url('icons/fonts/cmmiconset.eot?#iefix') format('embedded-opentype'),
url('icons/fonts/cmmiconset.woff') format('woff'),
url('icons/fonts/cmmiconset.ttf') format('truetype'),
url('icons/fonts/cmmiconset.svg#cmmiconset') format('svg');
font-weight: normal;
font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
font-family: 'cmmiconset';
content: attr(data-icon);
speak: none;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
}
